{
  "@@locale": "en",

  "statusReady": "Ready",
  "statusRegistered": "Registered",
  "statusNotRegistered": "Not Registered",
  "typeInternal": "Internal",
  "typeExternal": "External",
  "operationStatusProcessing": "Processing",
  "@operationStatusProcessing": {
    "description": "Label for the “processing” operation status"
  },

  "operationStatusSuccess": "Success",
  "@operationStatusSuccess": {
    "description": "Label for the “success” operation status"
  },

  "operationStatusError": "Error",
  "@operationStatusError": {
    "description": "Label for the “error” operation status"
  }
}
